html {
	-ms-overflow-x: hidden; -ms-overflow-y: auto;
}
body {
	background: rgb(255, 255, 255); font: 1em/normal "Î¢ÈíÑÅºÚ", "Arial", "MIC", "Tahoma", sans-serif; margin: 0px; padding: 0px; color: rgb(80, 90, 102); font-size-adjust: none; font-stretch: normal;
}
ul {
	list-style: none; margin: 0px; padding: 0px;
}
ol {
	list-style: none; margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
div {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
i {
	margin: 0px; padding: 0px;
}
img {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
table {
	margin: 0px; padding: 0px;
}
tr {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
label {
	margin: 0px; padding: 0px;
}
legend {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
em {
	margin: 0px; padding: 0px;
}
i {
	margin: 0px; padding: 0px;
}
h1 {
	font-weight: 400;
}
h2 {
	font-weight: 400;
}
h3 {
	font-weight: 400;
}
h4 {
	font-weight: 400;
}
h5 {
	font-weight: 400;
}
h6 {
	font-weight: 400;
}
section {
	display: block;
}
article {
	display: block;
}
aside {
	display: block;
}
header {
	display: block;
}
footer {
	display: block;
}
nav {
	display: block;
}
dialog {
	display: block;
}
figure {
	display: block;
}
figcaption {
	display: block;
}
figure {
	margin: 0px;
}
img {
	border: 0px currentColor; border-image: none; vertical-align: middle; max-width: 100%;
}
a {
	text-decoration: none; cursor: pointer; -moz-outline: none;
}
a:hover {
	text-decoration: none;
}
button {
	cursor: pointer;
}
fieldset {
	background: none; margin: 0px; padding: 0px; border: currentColor; border-image: none;
}
form {
	background: none; margin: 0px; padding: 0px; border: currentColor; border-image: none;
}
input {
	
}
button {
	
}
em {
	font-style: normal;
}
.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.clearfix {
	display: block;
}
.f_l {
	float: left;
}
.f_r {
	float: right;
}
.pt10 {
	padding-top: 10px;
}
.pt20 {
	padding-top: 20px;
}
.pt14 {
	padding-top: 14px;
}
.pb20 {
	padding-bottom: 20px;
}
.pd50 {
	padding-bottom: 50px;
}
.hide {
	display: none;
}
.text_c {
	text-align: center;
}
.color_red {
	color: rgb(193, 17, 40);
}
header {
	background: rgb(163, 0, 48); height: 50px; text-align: center; position: relative;
}
.logo {
	background: url("images/head_ico.png") no-repeat 0px 0px / 320px auto; width: 102px; height: 45px; line-height: 80px; text-indent: 999px; overflow: hidden; margin-top: 4px; display: inline-block;
}
.return {
	left: 3%; top: 13px; width: 55px; height: 20px; position: absolute;
}
.return_wrap {
	width: 16px; color: rgb(255, 255, 255); font-size: 1.2em; display: block;
}
.return_ico {
	background: url("images/head_ico.png") no-repeat 0px -46px / 320px auto; width: 16px; height: 24px; vertical-align: -6px; display: inline-block;
}
.wap_title {
	color: rgb(255, 255, 255); line-height: 50px; font-size: 1.5em; font-weight: 400;
}
.nav_ico {
	background: url("images/head_ico.png") no-repeat 0px -71px / 320px auto; top: 10px; width: 22px; height: 26px; right: 3%; position: absolute; cursor: pointer;
}
.nav_ico a {
	background: none; width: 100%; height: 100%; display: block; cursor: pointer;
}
.borderb_wrap {
	padding: 1em 3%; line-height: 1.5em; border-bottom-color: rgb(233, 236, 239); border-bottom-width: 1px; border-bottom-style: solid;
}
.borderb_wrap .big_title {
	padding-top: 10px;
}
.big_title {
	color: rgb(163, 0, 48); font-size: 1.5em;
}
.mid_title {
	color: rgb(163, 0, 48); font-size: 1.12em;
}
.borderb_wrap p {
	margin-top: 1em;
}
.mt1em {
	margin-top: 1em;
}
.point_list li {
	background: url("images/head_ico.png") no-repeat -310px 9px / 320px auto; padding-left: 14px;
}
.bottom_tips {
	padding: 0px 3% 2em; color: rgb(70, 162, 212); font-size: 0.87em; margin-top: 1.5em;
}
.img_box {
	text-align: center;
}
.img_box a {
	text-align: center; display: block;
}
.img_box img {
	max-width: 100%;
}
footer {
	background: rgb(233, 236, 239); overflow: hidden; border-top-color: rgb(213, 220, 226); border-top-width: 1px; border-top-style: solid;
}
.footer_nav {
	padding: 2em 8% 0px;
}
.footer_nav li {
	width: 33.33%; text-align: center; margin-bottom: 1.5em; float: left;
}
.footer_nav li a {
	background: url("images/head_ico.png") no-repeat 0px -106px / 320px auto; color: rgb(92, 103, 115); padding-left: 14px; display: inline-block;
}
.copy_right {
	text-align: center; color: rgb(121, 129, 140); line-height: 1.5em; padding-bottom: 30px; font-size: 0.8em; margin-top: 12px;
}
.main {
	padding-bottom: 4em;
}
.btn_box {
	background: rgba(255, 255, 255, 0.8); width: 100%; height: 3em; text-align: center; bottom: 0px; padding-top: 1em; position: fixed;/* box-shadow: 0px -4px 4px rgba(0,0,0,0.1);*/
}
.btn_box a {
	background: rgb(172, 1, 0); margin: 0px 5%; border-radius: 5px; width: 38%; height: 2.4em; text-align: center; color: rgb(255, 255, 255); line-height: 2.4em; font-weight: 700; display: inline-block; cursor: pointer;
}
.noborder {
	border: currentColor; border-image: none;
}
.tip-body {
	left: 0px; top: 0px; width: 100%; height: 100%; display: none; position: fixed; z-index: 9999; background-color: rgba(0, 0, 0, 0.5);
}
.tip-body .tipimg1 {
	margin: 0px 30px 0px 0px; width: 87px; float: right;
}
.tip-body .tipimg2 {
	width: 100%;
}
@media screen and (min-width:380px)
{
body {
	font-size: 1.4em;
}
}
